@charset "utf-8";
/* CSS Document */


@media (prefers-color-scheme: light) {
	:root {
		--space_color: #FFF;
	}
}

@media (prefers-color-scheme: dark) {
	:root {
		--space_color: #000;
	}
}



html,
body {
	height: 100%;
}

body {
	margin: 0;
	padding: 0;
	font-family: trade-gothic-next, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	color: #222;
	background-color: #f5f5f5;
	letter-spacing: .7px;
}


body.mobile,
body.smartphone {
	font-size: 13px;
	line-height: 20px;
}

body.smartphone .vstandard,
body.standard .vmobile {
	display: none
}

div {
	display: block;
}

b {
	font-weight: 400;
}

iframe {
	border: 0;
}

a:hover {
	cursor: pointer;
}

p a {
	color: #d49da2;
	text-decoration: none;
}



a.button {
	display: inline-block;
	padding: 15px 25px;
	font-family: trade-gothic-next, sans-serif;
	font-style: normal;
	font-weight: 700;
	text-transform: uppercase;
	text-align: center;
	background-color: #e8939c;
}

a.button.light {
	color: #FFF;
}

a.button.light:hover {
	color: #FFF;
}

a.button.dark {
	color: #000;
}

a.button.dark:hover {
	color: #000;
}

.smartphone a.button {
	display: block;
}


header,
nav,
footer,
section,
div,
span,
ul,
li,
a,
form,
select,
label {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
}

input,
textarea,
select {
	font-family: trade-gothic-next, sans-serif;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}




input[type="text"],
input[type="email"],
input[type="tel"],
textarea {
	border-radius: 0px !important;
}

.clearfix {
	position: relative;
	zoom: 1;
}

.clearfix:before,
.clearfix:after {
	content: "";
	display: table;
}

.clearfix:after {
	clear: both;
}

::-webkit-scrollbar {
	width: 1px;
	height: 1px;
}

::-webkit-scrollbar-thumb {
	background-color: rgba(0, 0, 0, 0.0) !important;
}

::-webkit-scrollbar-track {
	background-color: rgba(0, 0, 0, 0.0);
}

* {
	-webkit-overflow-scrolling: touch;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

::-webkit-input-placeholder {
	color: rgba(255, 255, 255, 0.75);
}

:-moz-placeholder,
::-moz-placeholder {
	color: rgba(255, 255, 255, 0.75);
	opacity: 1;
}

:-ms-input-placeholder,
::-ms-input-placeholder {
	color: rgba(255, 255, 255, 0.75);
}

input:read-only:hover,
textarea:read-only:hover {
	cursor: default;
}


.op08 {
	opacity: 0.8;
}

.op05 {
	opacity: 0.5;
}

.newspaper {
	margin: 50px 0;
	padding: 50px 0;
	border-top: 1px dashed #999;
	/*text-align: justify;*/
}

.smartphone .newspaper {
	margin: 20px 0;
	padding: 20px 0;
}

.newspaper p {
	margin-top: 0;
}

p.right {
	text-align: right;
}

p.center {
	text-align: center;
}




.col {
	-webkit-column-gap: 40px;
	-moz-column-gap: 40px;
	column-gap: 40px;
}

.standard .col {
	/*-webkit-column-count: 3;	-moz-column-count: 3;	column-count: 3;*/
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
}

@media only screen and (max-width: 850px) {
	.standard .col {
		-webkit-column-count: 2;
		-moz-column-count: 2;
		column-count: 2;
	}
}

@media only screen and (max-width: 550px) {
	.standard .col {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
	}
}

.standard .col {
	-webkit-column-gap: 40px;
	-moz-column-gap: 40px;
	column-gap: 40px;
}











.col_part_2 {
	width: 44%;
	float: left;
	margin-right: 4%;
}

.col_part_3 {
	width: 30%;
	float: left;
	margin-right: 5%;
}

.standard .col_part_2:last-child {
	width: 52%;
	margin-right: 0%;
}

.col_part_3:last-child {
	margin-right: 0%;
}

@media only screen and (max-width: 1068px) {

	.col_part_2,
	.col_part_3 {
		float: none;
		width: 100%;
	}

	#sortiment .col_part_2:last-child {
		margin-top: 70px;
	}
}














#slideshow .headline,
h1,
h2,
h3,
h4 {
	font-family: trade-gothic-next, sans-serif;
	font-style: normal;
	font-weight: 700;
	text-transform: uppercase;
}

h3 {}

.mobile h2,
.mobile h3 {
	font-size: 24px;
	line-height: 28px;
}

.standard .content h2 {
	margin: 0 0 50px;
	text-align: left;
	font-size: 32px;
	line-height: 42px;
	letter-spacing: 10px;
}

.mobile .content h2 {
	margin: 30px 0;
	line-height: 26px;
}

/* **************************************************
*****************************************************
	
	HEADER

*****************************************************
************************************************** */

header {
	position: fixed;
	top: 0;

	width: 100%;
	height: 100px;

	padding: 25px 0;

	background-color: #FFF;
	box-shadow: 0 0 60px 0 rgba(0, 0, 0, 0.15);

	z-index: 100;

	-webkit-transition: all 500ms cubic-bezier(0.8, 0, 0.2, 1) 0ms;
	-moz-transition: all 500ms cubic-bezier(0.8, 0, 0.2, 1) 0ms;
	-ms-transition: all 500ms cubic-bezier(0.8, 0, 0.2, 1) 0ms;
	-o-transition: all 500ms cubic-bezier(0.8, 0, 0.2, 1) 0ms;
	transition: all 500ms cubic-bezier(0.8, 0, 0.2, 1) 0ms;
}

header.top {
	/*background-color: transparent;*/
	box-shadow: none;
}

.smartphone header {
	border-top: 6px solid #f5f5f5;
	border-left: 6px solid #f5f5f5;
	border-right: 6px solid #f5f5f5;
}

.smartphone header.top {
	border-top: 6px solid transparent;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
}

header .inner {
	max-width: 1200px;
	height: 100%;
	margin: 0 auto;
	padding: 0 25px;
	position: relative;

	-webkit-transition: all 250ms ease-out 0ms;
	-moz-transition: all 250ms ease-out 0ms;
	-ms-transition: all 250ms ease-out 0ms;
	-o-transition: all 250ms ease-out 0ms;
	transition: all 250ms ease-out 0ms;

}

header .funny_logo {
	position: absolute;
	top: -5px;
	left: 50%;

	margin: 0 0 0 -100px;

	width: 200px;
	height: 60px;

	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	background-color: #FFF;

	opacity: 0;

	-webkit-transition: all 250ms ease-in-out 0ms;
	-moz-transition: all 250ms ease-in-out 0ms;
	-ms-transition: all 250ms ease-in-out 0ms;
	-o-transition: all 250ms ease-in-out 0ms;
	transition: all 250ms ease-in-out 0ms;
}

.intro header .funny_logo {
	opacity: 0 !important;
}

header.top .funny_logo {
	opacity: 1;
}

header .funny_logo.s1 {
	background-image: url(../sources/images/logos_funny/poologos-01.svg);
}

header .funny_logo.s2 {
	background-image: url(../sources/images/logos_funny/poologos-02.svg);
}

header .funny_logo.s3 {
	background-image: url(../sources/images/logos_funny/poologos-03.svg);
}

header .funny_logo.s4 {
	background-image: url(../sources/images/logos_funny/poologos-04.svg);
}

header .funny_logo.s5 {
	background-image: url(../sources/images/logos_funny/poologos-05.svg);
}

header .funny_logo.s6 {
	background-image: url(../sources/images/logos_funny/poologos-06.svg);
}

header .funny_logo.s7 {
	background-image: url(../sources/images/logos_funny/poologos-07.svg);
}

header .funny_logo.s8 {
	background-image: url(../sources/images/logos_funny/poologos-08.svg);
}


header .instagram {
	display: none;
	position: absolute;
	left: 17px;
	top: 15px;
	height: 25px;
	width: 25px;
	font-size: 22px;
}

header .instagram a {
	color: inherit;
}

header .instagram:hover {
	cursor: pointer;
}


.menu_button {
	display: none;
	position: absolute;
	height: 25px;
	width: 135px;

	right: 30px;
	top: 15px;

	background-image: url(../sources/images/animations/menu.gif);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: right center;
}

.menu_button:hover {
	cursor: pointer;
	opacity: 0.85;
}

.menu_button .label {
	position: absolute;
	padding: 7px 0 0 0;

	width: 100px;

	font-size: 10px;
	text-transform: uppercase;
	letter-spacing: 3px;
	text-align: right;
}

.smartphone .menu_button .label {
	display: none;
}

.menu_wrapper {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 5000;
}

.menu_overlay {
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 100;
}

.menu {
	position: absolute;
	top: 0;
	height: 100%;
	overflow-y: scroll;

	color: #FFF;
	z-index: 101;


	text-align: right;

	-webkit-transition: left 500ms cubic-bezier(0.57, 0, 0.2, 1) 0ms, right 500ms cubic-bezier(0.57, 0, 0.2, 1) 0ms;
	-moz-transition: left 500ms cubic-bezier(0.57, 0, 0.2, 1) 0ms, right 500ms cubic-bezier(0.57, 0, 0.2, 1) 0ms;
	transition: left 500ms cubic-bezier(0.57, 0, 0.2, 1) 0ms, right 500ms cubic-bezier(0.57, 0, 0.2, 1) 0ms;
}

.standard .menu {
	backdrop-filter: blur(15px) brightness(0.25);
}

.smartphone .menu {
	background-color: #000;
}



.menu .close_menu {
	padding: 20px;
	font-size: 13px;
	margin: 0 -20px 0 0;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 2px;
}

.smartphone .menu .close_menu {
	font-size: 10px;
}


.menu .close_menu span {
	font-size: 20px;
	vertical-align: -2px;
}



.standard .menu {
	right: -550px;
	width: 550px;
	padding: 80px 40px;
}

.standard .menu.in {
	right: 0px;
}

@media only screen and (max-width: 700px) {
	.standard .menu {
		left: 100%;
		width: 100%;
	}

	.standard .menu.in {
		left: 0%;
	}
}


.smartphone .menu {
	left: 100%;
	width: 100%;
	padding: 40px 20px;
}

.smartphone .menu.in {
	left: 0%;
}



.menu small,
.menu a.content_button,
.menu a.content_button {}

.menu small,
.menu a.content_button {
	display: block;
	font-family: trade-gothic-next, sans-serif;
	font-style: normal;
	font-weight: 700;
	text-transform: uppercase;
}

.menu a.content_button {
	padding: 10px 0;
	text-decoration: none;
}

.standard .menu a.content_button {
	font-size: 40px;
	line-height: 37px;
	color: #DDD;
	-webkit-transition: color 250ms cubic-bezier(0.8, 0, 0.2, 1) 0ms;
	-moz-transition: color 250ms cubic-bezier(0.8, 0, 0.2, 1) 0ms;
	transition: color 250ms cubic-bezier(0.8, 0, 0.2, 1) 0ms;
}

.standard .menu a.content_button:hover {
	color: #FFF;
}

.smartphone .menu a.content_button {
	font-size: 30px;
	line-height: 27px;
	color: #FFF;
}

.smartphone .menu small {
	color: #FFF;
}

.standard .menu small {
	color: #FFF;
}



.menu small {
	margin: 30px 0 10px;
	letter-spacing: 2px;
	color: #555;
}




.menu_wrapper .more {
	display: none;
}










.logo {
	position: absolute;
	width: 300px;
	height: 300px;
	left: calc(50% - 150px);
	top: calc(50% - 150px);

	-webkit-transition: all 500ms cubic-bezier(0.8, 0, 0.2, 1) 0ms;
	-moz-transition: all 500ms cubic-bezier(0.8, 0, 0.2, 1) 0ms;
	-ms-transition: all 500ms cubic-bezier(0.8, 0, 0.2, 1) 0ms;
	-o-transition: all 500ms cubic-bezier(0.8, 0, 0.2, 1) 0ms;
	transition: all 500ms cubic-bezier(0.8, 0, 0.2, 1) 0ms;

	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;

}

.logo iframe {
	border: none;
}






.intro {
	overflow: hidden !important;
}

.intro .menu_button {
	opacity: 0;
}

.intro .instagram {
	opacity: 0;
}


.intro_hashtag {
	position: fixed;
	left: 0;
	bottom: 17%;
	width: 100%;
	margin: 30px 0 50px;
	font-size: 22px;
	font-family: trade-gothic-next, sans-serif;
	font-style: normal;
	font-weight: 700;
	text-align: center;
	text-transform: uppercase;
	color: rgb(45, 227, 200);
}


.smartphone .intro_hashtag {
	font-size: 16px;
}


.usps {
	display: none;

	position: absolute;
	left: 58px;
	top: 14px;

	font-family: trade-gothic-next, sans-serif;
	font-style: normal;
	font-weight: 700;

	text-transform: uppercase;
	/*color: rgb(45, 227, 200);*/
	color: #000;

	-webkit-transition: color 500ms cubic-bezier(0.8, 0, 0.2, 1) 0ms;
	-moz-transition: color 500ms cubic-bezier(0.8, 0, 0.2, 1) 0ms;
	-ms-transition: color 500ms cubic-bezier(0.8, 0, 0.2, 1) 0ms;
	transition: color 500ms cubic-bezier(0.8, 0, 0.2, 1) 0ms;
}

/*
.top .usps {
	color: #000;
}
*/


header .link.shop {
	right: 60px;
	top: 14px;
}

.standard header .link.shop {
	right: 122px;
}

header .link.contact {
	right: 20px;
	top: 14px;
}

header .link {
	display: none;
	position: absolute;

	font-family: trade-gothic-next, sans-serif;
	font-style: normal;
	font-size: 14px;
	font-weight: 600;

	text-transform: uppercase;
	/*color: rgb(45, 227, 200);*/
	color: #000;

	-webkit-transition: color 500ms cubic-bezier(0.8, 0, 0.2, 1) 0ms;
	-moz-transition: color 500ms cubic-bezier(0.8, 0, 0.2, 1) 0ms;
	-ms-transition: color 500ms cubic-bezier(0.8, 0, 0.2, 1) 0ms;
	transition: color 500ms cubic-bezier(0.8, 0, 0.2, 1) 0ms;
	z-index: 1000;
}

header .link a {
	text-decoration: none;
	color: inherit;
}

header .link.shop .contact_label,
header .link.contact .contact_label {
	font-size: 14px;
}

.pc header .contact:hover,
.pc header .shop:hover {
	cursor: pointer;
}

header .contact span.menu,
header .shop span.menu {
	font-size: 22px;
	vertical-align: -3px;
}

header .link a {
	color: inherit;
}






/* **************************************************
*****************************************************
	
	CONTACT WINDOW

*****************************************************
************************************************** */
header .contact_window {
	display: none;
	position: absolute;

	width: 380px;

	right: 0px;
	top: 50px;

	background-color: #000;
	color: #FFF;
	z-index: 999;
}

.smartphone header .contact_window {
	top: 69px;
	width: 100%;
}

header .contact_window .triangle_up {
	display: block;
	top: -10px;
	right: 19px;

}

.contact_menu {
	height: 46px;
}

.contact_menu a {
	display: block;
	float: left;

	width: 33%;
	padding: 13px 20px;

	background-color: #444;

	font-family: trade-gothic-next, sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 10px;
	text-align: center;
	text-transform: uppercase;
	opacity: 0.5;

	-webkit-transition: all 150ms ease-out 0ms;
	-moz-transition: all 150ms ease-out 0ms;
	-ms-transition: all 150ms ease-out 0ms;
	transition: all 150ms ease-out 0ms;
}

.contact_menu a:nth-child(2) {
	width: 34%;
}

.contact_menu a:hover,
.contact_menu a.active {
	opacity: 1;
}



.contact_part {
	display: none;
	position: relative;
	padding: 0 0 20px;
}

.contact_part.active {
	display: block;
}

.contact_part p:last-child {
	margin-bottom: 0;
}

.smartphone .contact_label {
	display: none;
}

header .contact_window h4.first {
	margin: 0;
}

header .contact_window h4 {
	margin: 0;
	padding: 30px 20px 0px;
	display: block;
}

header .contact_window p,
header .contact_window form {
	padding: 0 20px;
}

a.index_button {
	display: block;
	padding: 10px 0 6px;
	text-align: center;
	border-bottom: 1px dashed #444;
}

a.index_button:last-child {
	border-bottom: none;
}


.callback {
	margin: 10px 0 0 0;
}

.callback .input_wrapper {
	position: relative;
	margin: 0 0 10px;
}

.callback input {
	width: 100%;
	padding: 20px 0 5px 15px;

	border: none;
	border-bottom: 1px dashed #999;
	border-radius: 0px;

	outline: none;
	font-size: 14px;
	font-weight: lighter;

	color: #FFF;
	background-color: transparent;

	text-align: right;

}

.callback label {
	width: 100%;
	display: block;
	position: absolute;
	font-size: 15px;
	top: 13px;
	opacity: 0.5;
	color: #fff;
	text-align: right;
	-webikt-transition: all 300ms cubic-bezier(0.75, 0, 0, 1) 0ms;
	-moz-transition: all 300ms cubic-bezier(0.75, 0, 0, 1) 0ms;
	-ms-transition: all 300ms cubic-bezier(0.75, 0, 0, 1) 0ms;
	transition: all 300ms cubic-bezier(0.75, 0, 0, 1) 0ms;
}

.callback label.hl {
	color: #BF6766;
	opacity: 1;
}

.callback label.focused {
	position: absolute;
	font-size: 11px;
	top: -5px;
	opacity: 0.3;
}






/* **************************************************
*****************************************************
	
	MAIN STUFF

*****************************************************
************************************************** */
section.content {
	position: relative;
	padding: 50px;
}

section.content .inner {
	margin: 0 auto;
}



.standard section.content .inner {
	max-width: 1200px;
	margin: 0 auto;
	padding: 25px 20px;
}

.smartphone section.content .inner {
	padding: 2px 30px;
}




.standard section.content {
	padding: 100px 50px 80px;
	background-color: transparent;
}

.smartphone section.content {
	padding: 6px;
	background-color: transparent
}

.standard section.content .inner {
	background-color: transparent;
}

.smartphone section.content .inner {
	background-color: #FFF;
}

#pool.content .inner {
	position: relative;
	background-color: transparent !important;
}


.standard section.content.light {
	background-color: #FFF;
}

.standard section.content.lightgray {
	background-color: #F5F5F5;
}

.standard section.content.dark {
	background-color: #000;
	color: #FFF;
}


.content_head {
	margin: 0 0 50px;
}

.mobile .content_head {}

.smartphone .content_head {
	margin: 0 0 10px;
}

.content_head.special {}



/* **************************************************
*****************************************************
	
	SLIDESHOW

*****************************************************
************************************************** */

/*
	1	Fleisch
	2 	Wurst & Schinken
	3 	Fisch
	4 	Käse
	5	Gemüse
	6 	Obst
	7	Spezialitäten
	8	Spirits
*/

#slideshow {
	position: relative;
	padding-top: 120px;
	width: 100%;

	-webkit-transition: background-color 1500ms ease-in-out 0ms;
	-moz-transition: background-color 1500ms ease-in-out 0ms;
	-ms-transition: background-color 1500ms ease-in-out 0ms;
	-o-transition: background-color 1500ms ease-in-out 0ms;
	transition: background-color 1500ms ease-in-out 0ms;

	/*border-left: 100px solid #FFF;
	border-right: 100px solid #FFF;*/
}

/*
@media only screen and (max-width: 1530px) and (max-height: 1530px) {
	#slideshow {
		border-left: 0px solid #FFF;
		border-right: 0px solid #FFF;
		border-bottom: 0px solid #FFF;
	}
}
*/

.smartphone #slideshow {
	padding-top: 100px;
}


.monitor {
	position: relative;
	margin: 0 auto;
	padding: 5px;
	width: 100%;
	max-width: 1200px;
	/*height: 700px; JS */
	display: none;
}

.smartphone .monitor {
	/*height: 350px; JS */
	padding: 3px;
}



.hashtags {
	position: absolute;
	padding: 10px 10px;
	width: 680px;

	transform-origin: bottom left;
	transform: rotate(90deg);

	margin: -31px 0 0 0;

	z-index: 5;
}

.smartphone .hashtags {
	display: none;
}

.hashtags span {
	display: inline-block;
	width: 32%;
	text-align: center;
	text-transform: uppercase;
	font-size: 12px;
	letter-spacing: 2px;
}

.hashtags span:nth-child(1) {
	text-align: left;
}

.hashtags span:nth-child(2) {
	text-align: center;
}

.hashtags span:nth-child(3) {
	text-align: right;
}










.label_wrapper {
	display: none;
	background-color: #FFF;
	text-align: center;
	overflow: hidden;
}

.standard .label_wrapper {
	position: absolute;
	width: 570px;
	padding: 0 50px;
}

.smartphone .label_wrapper {
	height: 250px;
	padding: 0 20px;
	margin: 0 3px;
}





.label_wrapper .headline {
	font-size: 38px;
	margin: 28px 0;
}

.standard .label_wrapper .headline {
	margin: 30px 0 50px;
	font-size: 32px;
	line-height: 45px;
	letter-spacing: 8px;
}

.smartphone .label_wrapper .headline {
	margin: 30px 0 20px;
	font-size: 22px;
	line-height: 25px;
	letter-spacing: 5px;
}



.label_wrapper .hashtag {
	font-family: trade-gothic-next, sans-serif;
	font-style: normal;
	font-weight: 700;
	text-transform: uppercase;
	color: rgb(45, 227, 200);
}

.standard .label_wrapper .hashtag {
	height: 50px;
	font-size: 22px;
	margin: 30px 0 50px;
}

.smartphone .label_wrapper .hashtag {
	height: auto;
	font-size: 22px;
	margin: 20px 0 30px;
}


.standard .label_wrapper .text {
	height: 50px;
}

.smartphone .label_wrapper .text {
	height: auto;
}






.standard .label_wrapper.c_1 {
	right: 5%;
	bottom: -50px;
}

.standard .label_wrapper.c_2 {
	right: 5%;
	bottom: -50px;
}

.standard .label_wrapper.c_3 {
	right: -50px;
	top: 25%;
}

.standard .label_wrapper.c_4 {
	right: 5%;
	bottom: -50px;
}

.standard .label_wrapper.c_5 {
	right: 5%;
	bottom: -50px;
}

.standard .label_wrapper.c_6 {
	left: 10%;
	bottom: -50px;
}

.standard .label_wrapper.c_7 {
	right: 10%;
	top: -20px;
}

.standard .label_wrapper.c_8 {
	right: 5%;
	bottom: -50px;
}








.pictures {
	position: relative;
	float: right;
	width: calc(100% - 40px);
	height: 100%;
}

.smartphone .pictures {
	position: relative;
	float: right;
	width: 100%;
	height: 100%;
	margin: 0 0 3px;
}

#slideshow .picture {
	position: absolute;
	width: 100%;
	height: 100%;
	perspective: 1000px;
	transition: all 1400ms cubic-bezier(.75, -0.25, .2, 1) 0ms;
}

.standard #slideshow .picture {
	padding: 5px;
}

.smartphone #slideshow .picture {
	padding: 3px;
}

#slideshow .picture div {
	width: 100%;
	height: 100%;
	background-color: #ccc;
	background-size: cover;
	background-position: center;
	/*filter: blur(0px);*/
	transition: all 1400ms cubic-bezier(.75, -0.25, .2, 1) 0ms, opacity 100ms ease-out 600ms;
}


#slideshow .picture.out div {
	transform: rotateY(180deg) scale(0.5);
	/*filter: blur(20px);*/
	opacity: 0;
}




/* Slideshow Images */

#slideshow.cat_1 .picture_1 div {
	background-image: url(../sources/images/slideshow/1_fleisch/1.jpg);
}

#slideshow.cat_1 .picture_2 div {
	background-image: url(../sources/images/slideshow/1_fleisch/2.jpg);
}

#slideshow.cat_1 .picture_3 div {
	background-image: url(../sources/images/slideshow/1_fleisch/3.jpg);
}

#slideshow.cat_1 .picture_4 div {
	background-image: url(../sources/images/slideshow/1_fleisch/4.jpg);
}

#slideshow.cat_1 .picture_5 div {
	background-image: url(../sources/images/slideshow/1_fleisch/5.jpg);
}

#slideshow.cat_2 .picture_1 div {
	background-image: url(../sources/images/slideshow/2_wurst_schinken/1.jpg);
}

#slideshow.cat_2 .picture_2 div {
	background-image: url(../sources/images/slideshow/2_wurst_schinken/2.jpg);
}

#slideshow.cat_2 .picture_3 div {
	background-image: url(../sources/images/slideshow/2_wurst_schinken/3.jpg);
}

#slideshow.cat_2 .picture_4 div {
	background-image: url(../sources/images/slideshow/2_wurst_schinken/4.jpg);
}

#slideshow.cat_2 .picture_5 div {
	background-image: url(../sources/images/slideshow/2_wurst_schinken/5.jpg);
}

#slideshow.cat_3 .picture_1 div {
	background-image: url(../sources/images/slideshow/3_fisch/1.jpg);
}

#slideshow.cat_3 .picture_2 div {
	background-image: url(../sources/images/slideshow/3_fisch/2.jpg);
}

#slideshow.cat_3 .picture_3 div {
	background-image: url(../sources/images/slideshow/3_fisch/3.jpg);
}

#slideshow.cat_3 .picture_4 div {
	background-image: url(../sources/images/slideshow/3_fisch/4.jpg);
}

#slideshow.cat_3 .picture_5 div {
	background-image: url(../sources/images/slideshow/3_fisch/5.jpg);
}


#slideshow.cat_4 .picture_1 div {
	background-image: url(../sources/images/slideshow/4_kaese/1.jpg);
}

#slideshow.cat_4 .picture_2 div {
	background-image: url(../sources/images/slideshow/4_kaese/2.jpg);
}

#slideshow.cat_4 .picture_3 div {
	background-image: url(../sources/images/slideshow/4_kaese/3.jpg);
}

#slideshow.cat_4 .picture_4 div {
	background-image: url(../sources/images/slideshow/4_kaese/4.jpg);
}

#slideshow.cat_4 .picture_5 div {
	background-image: url(../sources/images/slideshow/4_kaese/5.jpg);
}


#slideshow.cat_5 .picture_1 div {
	background-image: url(../sources/images/slideshow/5_gemuese/1.jpg);
}

#slideshow.cat_5 .picture_2 div {
	background-image: url(../sources/images/slideshow/5_gemuese/2.jpg);
}

#slideshow.cat_5 .picture_3 div {
	background-image: url(../sources/images/slideshow/5_gemuese/3.jpg);
}

#slideshow.cat_5 .picture_4 div {
	background-image: url(../sources/images/slideshow/5_gemuese/4.jpg);
}

#slideshow.cat_5 .picture_5 div {
	background-image: url(../sources/images/slideshow/5_gemuese/5.jpg);
}

#slideshow.cat_6 .picture_1 div {
	background-image: url(../sources/images/slideshow/6_obst/1.jpg);
}

#slideshow.cat_6 .picture_2 div {
	background-image: url(../sources/images/slideshow/6_obst/2.jpg);
}

#slideshow.cat_6 .picture_3 div {
	background-image: url(../sources/images/slideshow/6_obst/3.jpg);
}

#slideshow.cat_6 .picture_4 div {
	background-image: url(../sources/images/slideshow/6_obst/4.jpg);
}

#slideshow.cat_6 .picture_5 div {
	background-image: url(../sources/images/slideshow/6_obst/5.jpg);
}


#slideshow.cat_7 .picture_1 div {
	background-image: url(../sources/images/slideshow/7_spezialitaeten/1.jpg);
}

#slideshow.cat_7 .picture_2 div {
	background-image: url(../sources/images/slideshow/7_spezialitaeten/2.jpg);
}

#slideshow.cat_7 .picture_3 div {
	background-image: url(../sources/images/slideshow/7_spezialitaeten/3.jpg);
}

#slideshow.cat_7 .picture_4 div {
	background-image: url(../sources/images/slideshow/7_spezialitaeten/4.jpg);
}

#slideshow.cat_7 .picture_5 div {
	background-image: url(../sources/images/slideshow/7_spezialitaeten/5.jpg);
}


#slideshow.cat_8 .picture_1 div {
	background-image: url(../sources/images/slideshow/8_spirits/1.jpg);
}

#slideshow.cat_8 .picture_2 div {
	background-image: url(../sources/images/slideshow/8_spirits/2.jpg);
}

#slideshow.cat_8 .picture_3 div {
	background-image: url(../sources/images/slideshow/8_spirits/3.jpg);
}

#slideshow.cat_8 .picture_4 div {
	background-image: url(../sources/images/slideshow/8_spirits/4.jpg);
}

#slideshow.cat_8 .picture_5 div {
	background-image: url(../sources/images/slideshow/8_spirits/5.jpg);
}










/* Slideshow Tiles Positions */

#slideshow.cat_1 .picture_1 {
	width: 31%;
	height: 67%;
	top: 0%;
	left: 0%;
}

#slideshow.cat_1 .picture_2 {
	width: 31%;
	height: 33%;
	top: 67%;
	left: 0%;
}

#slideshow.cat_1 .picture_3 {
	width: 30%;
	height: 42%;
	top: 0%;
	left: 31%;
}

#slideshow.cat_1 .picture_4 {
	width: 30%;
	height: 58%;
	top: 42%;
	left: 31%;
}

#slideshow.cat_1 .picture_5 {
	width: 39%;
	height: 100%;
	top: 0%;
	left: 61%;
}

#slideshow.cat_2 .picture_1 {
	width: 26%;
	height: 63%;
	top: 0%;
	left: 0%;
}

#slideshow.cat_2 .picture_2 {
	width: 26%;
	height: 37%;
	top: 63%;
	left: 0%;
}

#slideshow.cat_2 .picture_3 {
	width: 50%;
	height: 38%;
	top: 0%;
	left: 26%;
}

#slideshow.cat_2 .picture_4 {
	width: 50%;
	height: 62%;
	top: 38%;
	left: 26%;
}

#slideshow.cat_2 .picture_5 {
	width: 24%;
	height: 100%;
	top: 0%;
	left: 76%;
}

#slideshow.cat_3 .picture_1 {
	width: 51%;
	height: 48%;
	top: 0%;
	left: 0%;
}

#slideshow.cat_3 .picture_2 {
	width: 49%;
	height: 48%;
	top: 0%;
	left: 51%;
}

#slideshow.cat_3 .picture_3 {
	width: 27%;
	height: 52%;
	top: 48%;
	left: 0%;
}

#slideshow.cat_3 .picture_4 {
	width: 33%;
	height: 52%;
	top: 48%;
	left: 27%;
}

#slideshow.cat_3 .picture_5 {
	width: 40%;
	height: 52%;
	top: 48%;
	left: 60%;
}

#slideshow.cat_4 .picture_1 {
	width: 36%;
	height: 63%;
	top: 0%;
	left: 0%;
}

#slideshow.cat_4 .picture_2 {
	width: 36%;
	height: 37%;
	top: 63%;
	left: 0%;
}

#slideshow.cat_4 .picture_3 {
	width: 40%;
	height: 38%;
	top: 0%;
	left: 36%;
}

#slideshow.cat_4 .picture_4 {
	width: 40%;
	height: 62%;
	top: 38%;
	left: 36%;
}

#slideshow.cat_4 .picture_5 {
	width: 24%;
	height: 100%;
	top: 0%;
	left: 76%;
}

#slideshow.cat_5 .picture_1 {
	width: 33%;
	height: 53%;
	top: 0%;
	left: 0%;
}

#slideshow.cat_5 .picture_2 {
	width: 33%;
	height: 47%;
	top: 53%;
	left: 0%;
}

#slideshow.cat_5 .picture_3 {
	width: 34%;
	height: 100%;
	top: 0%;
	left: 33%;
}

#slideshow.cat_5 .picture_4 {
	width: 33%;
	height: 42%;
	top: 0%;
	left: 67%;
}

#slideshow.cat_5 .picture_5 {
	width: 33%;
	height: 58%;
	top: 42%;
	left: 67%;
}

#slideshow.cat_6 .picture_1 {
	width: 33%;
	height: 100%;
	top: 0%;
	left: 0%;
}

#slideshow.cat_6 .picture_2 {
	width: 34%;
	height: 47%;
	top: 0%;
	left: 33%;
}

#slideshow.cat_6 .picture_3 {
	width: 34%;
	height: 53%;
	top: 47%;
	left: 33%;
}

#slideshow.cat_6 .picture_4 {
	width: 33%;
	height: 39%;
	top: 0%;
	left: 67%;
}

#slideshow.cat_6 .picture_5 {
	width: 33%;
	height: 61%;
	top: 39%;
	left: 67%;
}

#slideshow.cat_7 .picture_1 {
	width: 33%;
	height: 65%;
	top: 0%;
	left: 0%;
}

#slideshow.cat_7 .picture_2 {
	width: 36%;
	height: 35%;
	top: 65%;
	left: 0%;
}

#slideshow.cat_7 .picture_3 {
	width: 42%;
	height: 65%;
	top: 0%;
	left: 33%;
}

#slideshow.cat_7 .picture_4 {
	width: 39%;
	height: 35%;
	top: 65%;
	left: 36%;
}

#slideshow.cat_7 .picture_5 {
	width: 25%;
	height: 100%;
	top: 0%;
	left: 75%;
}

#slideshow.cat_8 .picture_1 {
	width: 23%;
	height: 100%;
	top: 0%;
	left: 0%;
}

#slideshow.cat_8 .picture_2 {
	width: 42%;
	height: 60%;
	top: 0%;
	left: 23%;
}

#slideshow.cat_8 .picture_3 {
	width: 42%;
	height: 40%;
	top: 60%;
	left: 23%;
}

#slideshow.cat_8 .picture_4 {
	width: 35%;
	height: 50%;
	top: 0%;
	left: 65%;
}

#slideshow.cat_8 .picture_5 {
	width: 35%;
	height: 50%;
	top: 50%;
	left: 65%;
}




/*

#slideshow.cat_1 {		background-color: #f1e3d0;		}
#slideshow.cat_2 {		background-color: #e29080;		}
#slideshow.cat_3 {		background-color: #96d0de;		}
#slideshow.cat_4 {		background-color: #e4da96;		}
#slideshow.cat_5 {		background-color: #bcd499;		}
#slideshow.cat_6 {		background-color: #f9d393;		}
#slideshow.cat_7 {		background-color: #ffc3be;		}
#slideshow.cat_8 {		background-color: #aca591;		}

*/





#slideshow.cat_1 {
	background-color: #f7e5e5;
}

#slideshow.cat_2 {
	background-color: #ecd9e6;
}

#slideshow.cat_3 {
	background-color: #e1eef1;
}

#slideshow.cat_4 {
	background-color: #efebd5;
}

#slideshow.cat_5 {
	background-color: #dfefc9;
}

#slideshow.cat_6 {
	background-color: #f3dfc1;
}

#slideshow.cat_7 {
	background-color: #F5C3B3;
}

#slideshow.cat_8 {
	background-color: #ececec;
}

#slideshow .arrow_slideshow {
	position: absolute;
	bottom: 5%;
	left: 50%;
	margin: -30px 0 0 -60px;
}

/* .mobile #slideshow .arrow_slideshow : jQuery.remove();  */





/* **************************************************
*****************************************************
	
	SORTIMENT

*****************************************************
************************************************** */


#sortiment .content_text {
	margin: 0 0 60px 0;
	padding: 0 0 60px 0;
	border-bottom: 1px dashed #999;
}


#sortiment .content_foot {}

.sortiment_request {
	/*background-color: #F5F5F5;*/
	padding: 0 0 0 50px;
	border-left: 1px dashed #999;
}

.mobile .sortiment_request {
	padding: 0;
	border-left: none;
}

@media only screen and (orientation: portrait) {
	.ipad .sortiment_request {
		padding: 50px 0 0 0;
		border-top: 1px dashed #999;
		border-left: none;
	}
}

.smartphone .sortiment_request form {}

.sortiment_request .input_wrapper,
.sortiment_request .select_wrapper {
	position: relative;
	margin: 0 0 25px;
}

.sortiment_request input {
	width: 100%;
	padding: 20px 0 5px 15px;

	border: none;
	border-bottom: 1px dashed #999;
	border-radius: 0px;

	outline: none;
	font-size: 17px;
	font-weight: lighter;

	background-color: transparent;
}

.sortiment_request label {
	position: absolute;
	font-size: 15px;
	top: 20px;
	opacity: 0.5;
	transition: all 300ms cubic-bezier(0.75, 0, 0, 1) 0ms;
}

.sortiment_request label.hl {
	color: red;
	opacity: 1;
}

.sortiment_request label.focused,
.sortiment_request .select_wrapper label {
	position: absolute;
	font-size: 11px;
	top: 0px;
	opacity: 0.3;
}


.sortiment_request .select_wrapper select {
	display: block;
	width: 100%;
	padding: 20px 0 5px 15px;

	border: none;
	border-radius: 0px;
	outline: 0;

	background-color: #FFF;
	border-bottom: 1px dashed #999;
	font-size: 14px;

	-webkit-appearance: none;
}




.sortiment_menu {
	position: relative;
	margin: 0 0 50px;
	padding: 0 0 10px;
	text-align: left;
}

.smartphone .sortiment_menu {
	margin: 0;
	padding: 20px 0 0 0;
}

.sortiment_menu a {
	float: left;
	position: relative;
	padding: 0 10px 35px;
	margin: 0 0 35px;
	height: 150px;

	text-align: center;
	opacity: 0.85;
}


.smartphone .sortiment_menu a {
	width: 33%;
}

.sortiment_menu a:hover {
	cursor: default;
}



.sortiment_menu a .icon {
	width: 100px;
	height: 100px;
	border-radius: 50%;
	margin: 0 auto 15px;
	font-size: 60px;
	padding: 15px 0 0 0;
}

.smartphone .sortiment_menu a .icon {
	width: 100%;
	height: 100px;
}


.sortiment_menu a .label {
	width: 100%;
	height: 30px;
	vertical-align: middle;
	font-size: 80%;
}


/*
r.sortiment_menu a.active .icon, .sortiment_menu a:hover .icon {
	background-image: url(../sources/images/animations/wiggle_highlight.gif);
	background-size: contain;
}
*/



/* **************************************************
*****************************************************
	
	POOL & OFFICE

*****************************************************
************************************************** */

#pool {
	background-image: url(../sources/images/office_bg_pattern.jpg);
}

.standard #pool {
	box-shadow: 0px -310px 120px -150px rgba(0, 0, 0, 0.25) inset
}

.smartphone #pool {
	border: 6px solid rgba(255, 255, 255, .5);
}

#office_pool {
	position: relative;
	z-index: 10;
}

.standard .pool_wrapper {
	background-image: url(../sources/images/office_pool.png);
	background-size: 100% auto;
}

.smartphone .pool_wrapper {
	background-image: url(../sources/images/office_pool_s.png);
	background-size: auto 100%;
}

.mc_hammer {
	position: absolute;
	right: 10%;
	bottom: 8%;
	margin: 0 0 0 -110px;
	width: 150px;
	height: 90px;
	background-image: url(../sources/images/animations/mc_hammer.gif), url(../sources/images/animations/mc_hammer_bg.svg);
	background-size: contain;
	background-position: center;
}

.standard .mc_hammer {
	top: 8%;
	right: 10%;
}

.smartphone .mc_hammer {
	top: 16%;
	left: 90%;
}


.pool_info {
	display: none;
	position: fixed;
	margin: 30px 0 0 -20px;
	padding: 30px 10px;
	background-color: #000;
	color: #ffd9af;
	z-index: 1000;
}

.standard .pool_info {
	max-width: 350px;
	box-shadow: -20px 10px 10px rgba(0, 0, 0, 0.2);
}

.smartphone .pool_info {
	bottom: 20px;
	left: 26px;
	width: calc(100% - 12px);
	box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.2);
}

.pool_info div {
	padding: 5px 20px;
}

.pool_info .name {
	/*color: #fff;*/
}

.pool_info .headline,
.pool_info .subline {
	font-family: trade-gothic-next, sans-serif;
	font-style: normal;
	font-weight: 300;
	text-transform: uppercase;
	color: #FFF;
}

.pool_info .headline {
	font-size: 20px;
	padding-top: 20px;
	padding-bottom: 0;
}

.pool_info .subline {
	font-size: 11px;
	padding-top: 3px;
	padding-bottom: 20px;
}

.pool_info .triangle_up {
	display: block;
	position: absolute;
	top: -10px;
	left: 10px;
}

.smartphone .triangle_up {
	display: none;
}

.pool_info .icon {
	display: inline-block;
	width: 25px;
}

.pool_info a,
.pool_info a:visited {
	color: #ffd9af;
}

.pool_info a:hover {
	color: #FFF;
}


.pool_info .vcard a {
	display: block;
	background-color: #ffd9ab;
	color: #000 !important;
	text-decoration: none;
	text-align: center;
	padding: 4px 0;
	margin: 10px 0 0 0;
}


#pool_overlay {
	position: relative;
	z-index: 50;
}



.standard .office_menu {
	max-width: 320px;
	float: left;
}

.smartphone .office_menu {
	position: absolute;
	width: 100%;
	text-align: center;
	z-index: 10;
}




.topic {
	display: block;
	font-family: trade-gothic-next, sans-serif;
	font-style: normal;
	font-weight: 300;
	text-transform: uppercase;
}

.standard .topic:first-child {
	border-top: none;
}

.smartphone .topic_1 {
	text-align: left;
}

.smartphone .topic_2 {
	text-align: center;
}

.smartphone .topic_3 {
	text-align: right;
}


.standard .topic {
	padding: 20px 0;
	font-size: 18px;
	border-top: 1px dashed #999;
}

.smartphone .topic {
	float: left;
	width: 33%;
	padding: 10px 20px;
	font-size: 12px;

	-webkit-transition: all 50ms ease-out 0ms;
	-moz-transition: all 50ms ease-out 0ms;
	-ms-transition: all 50ms ease-out 0ms;
	-o-transition: all 50ms ease-out 0ms;
	transition: all 50ms ease-out 0ms;
}

.smartphone .topic:nth-child(2) {
	width: 34%;
	padding: 10px 0;
}

.smartphone .topic.active {
	background-color: #000;
	color: #FFF;
}




#gang {
	max-width: 1150px;
	background-color: #000;
	color: #999;
	margin: -100px auto 0;

	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

#gang .content_head h2 {
	color: #FFF;
}

.smartphone #gang {
	margin: 0;
	padding: 0 0 20px;
}

.smartphone #gang .inner {
	background-color: #000;
}

@media only screen and (max-width: 1530px) {
	.standard #gang {
		margin: 0 auto;
	}
}

.member_robe {
	width: 100%;
	max-width: 360px;
	min-height: 360px;

	margin: 0 auto;

	background-image: url(../sources/images/member_robe.gif);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center top;
}

.smartphone .member_robe {
	margin: 40px 0px 20px 0px;
}

.ipad .member_robe {
	margin-bottom: 90px;
}





.topic_wrapper {
	height: 35px;
}

.topic_content {}

.smartphone .topic_content {
	position: absolute;
	display: none;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.9);
	color: #FFF;
}

.smartphone .topic_content_1 {
	text-align: left;
}

.smartphone .topic_content_2 {
	text-align: center;
}

.smartphone .topic_content_3 {
	text-align: right;
}

.topic_content a {
	display: block;
	padding: 5px 20px;
}

.topic_content a:first-child {
	margin: 10px 0 0 0;
}

.topic_content a:last-child {
	margin: 0 0 10px 0;
}

.topic_content a.active,
.topic_content a:hover {
	background-color: #000;
	color: #FFF;
}

.topic_content a:hover,
.topic:hover {
	cursor: pointer;
}

.topic_content a span {
	opacity: 0.5;
	font-size: 10px;
}



.room_wrapper {
	position: relative;
	background-image: url(../sources/images/office.svg);
	background-repeat: no-repeat;
	background-position: center;
}

.standard .room_wrapper {
	float: right;
	width: calc(100% - 320px);
}

.smartphone .room_wrapper {
	width: 100%;
	margin: 50px 0 0 0;
}

.room_wrapper #room_overlay {
	width: 100%;
	height: 100%;
	margin: 0 auto;
}

#room_overlay {
	mix-blend-mode: multiply;
}

















#office {
	background-color: #e2f3f1;
}

.office_content {
	display: none;
	width: 100%;
	height: 100%;
	/*JS*/

	top: 0;
	left: 0;

	background-color: rgba(100, 100, 100, 0.5);

	z-index: 20;
}

.standard .office_content {
	position: absolute;
}

.smartphone .office_content {
	position: fixed;
}

.office_window .head {}

.office_window .text {}



.room_overlay {
	mix-blend-mode: overlay;
}












/* **************************************************
*****************************************************
	
	JOIN THE POOL

*****************************************************
************************************************** */

#jointhepool .content_head table td {
	vertical-align: top;

}



.smartphone #instafeed {
	padding: 0 0 30px;
}

.post {
	float: left;
	display: flex;

	position: relative;
	width: 33.3%;
	padding: 5px;
}

.smartphone .post {
	padding: 1px;
}

.post .image {
	width: 100%;
	height: 100%;
	background-size: cover;
}


.insta_profile_pic {

	display: block;
	margin: 0 40px 0 0;

	width: 90px;
	height: 90px;

	background-position: center;
	background-size: cover;

	vertical-align: -20px;
	border-radius: 50%;
}

.mobile .insta_profile_pic {
	margin: 25px 20px 0 0;

	width: 70px;
	height: 70px;
}

.mobile #jointhepool a[href="https://www.instagram.com/thepool.berlin"] {
	display: block;

	margin: 20px 0px 40px;
	padding: 15px 25px;

	color: #FFF;

	background-color: #d49da2;

	border-top: 0px solid #FFF;
	border-bottom: 4px solid #f5f5f5;

	font-family: trade-gothic-next, sans-serif;
	font-style: normal;
	font-weight: 300;

	text-transform: uppercase;
	text-align: center;
	text-decoration: none;

	-webkit-transition: all 50ms ease-out 0ms;
	-moz-transition: all 50ms ease-out 0ms;
	-ms-transition: all 50ms ease-out 0ms;
	transition: all 50ms ease-out 0ms;
}

/* **************************************************
*****************************************************
	
	FOOTER

*****************************************************
************************************************** */

footer {
	padding: 20px;
	font-size: 12px;
	background-color: #000;
	color: #FFF;
	text-align: left;
}

.standard footer {
	padding: 50px 50px 100px;
}

.smartphone footer {
	padding: 0px;
	border: 6px solid #000;
}

footer h4 {
	font-size: 24px;
	line-height: 28px;
}

.smartphone footer h4,
.mobile footer h4 {}

footer a {
	text-decoration: none;
	color: #FFF;
}

footer .inner {
	max-width: 1200px;
	margin: 0 auto;
	padding: 25px 20px;
}

.mobile footer .inner {
	padding: 2px 30px;
}

footer .inner:last-child {
	margin: 20px auto;
	padding: 30px 20px 0 20px;

	font-size: 75%;
	line-height: 14px;

	border-top: 1px dashed #333;
}

.mobile footer .inner:last-child {
	margin: 20px auto;
	padding: 30px;
}


footer .col_part_3 {
	padding: 10px 0;
}

.inline_hashtag {}

footer .inline_hashtag {
	display: inline-block;
	padding: 3px 8px;
	margin: 0px 0px 8px;
	background-color: #333;
	border-radius: 3px;
}

footer .inline_hashtag:hover {
	background-color: #d49da2;
}


footer img.inhouse {
	height: 40px;
}


footer img.map {
	margin: 40px 0 20px 0;
	width: 80%;
	max-width: 170px;
}

footer img.bio_logos {
	height: 60px;
}

footer img.bio_logos.bio_1 {
	margin-right: 20px;
}




.appicons {
	display: inline-block;
	width: 47%;
}
.appicons.appstore {
	margin-right: 4%;
}







.cookies {
	display: none;
	position: fixed;

	bottom: 30px;
	left: 30px;
	right: 30px;

	background-color: #000;
	color: #CCC;
	padding: 30px 50px;

	text-align: center;

	box-shadow: 0 10px 30px rgba(0, 0, 0, 0.2);
	line-height: 20px;
	font-size: 80%;
	z-index: 1000;
}

.smartphone .cookies {
	padding: 10px 20px;

	bottom: 0px;
	left: 0px;
	right: 0px;
}


.cookies .inner {
	margin: 0 auto;
	max-width: 800px;
}

.cookies a {
	color: #FFF;
}

.cookies a.ok {
	display: inline-block;
	padding: 3px 10px;

	color: #000;
	background-color: #FFF;

	font-size:
		font-weight: bold;

}

.cookies a:hover {
	cursor: pointer;
}













.messanger_wrapper {
	display: none;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	text-align: left;
	z-index: 9999;
	backdrop-filter: blur(14px) brightness(0.25) saturate(0%);
	-webkit-backdrop-filter: blur(14px) brightness(0.25) saturate(0%);
}

.messanger_wrapper .window {
	display: none;
	position: absolute;
	color: #FFF;
	background-color: #000;
	overflow-y: scroll;
}

.standard .messanger_wrapper .window {
	width: 550px;
	top: 100px;
	left: 50%;
	margin: 0 0 0 -275px;
	padding: 50px;
}

.smartphone .messanger_wrapper .window {
	width: 100%;
	top: 0;
	bottom: 0;
	left: 0;
	padding: 35px;
}






.messanger_wrapper .title {
	font-size: 30px;
	line-height: 35px;
	margin-bottom: 30px;
}

.messanger_wrapper .title_img_landscape,
.messanger_wrapper .title_img_portrait {
	width: 100%;
}

.smartphone .messanger_wrapper .title_img_landscape {
	display: none;
}

.standard .messanger_wrapper .title_img_portrait {
	display: none;
}

.messanger_wrapper .message {}

.messanger_wrapper .message_confirm {
	display: inline-block;
	margin: 20px 0 0 0;
	padding: 5px 13px 3px;
	color: #000;
	background-color: #FFF;
	text-decoration: none;
	font-size: 12px;
}



.message_addition {
	display: none;
	position: fixed;
	right: 0;
	background-color: #1d1d1d;
	color: #FFF;
	z-index: 100;
	text-decoration: none;
}

.standard .message_addition {
	bottom: 80px;
	padding: 12px 60px 12px 20px;
}

.smartphone .message_addition {
	bottom: 40px;
	padding: 7px 30px 6px 14px;
}



.message_addition h5 {
	margin: 0;
	font-size: 16px;
	font-family: trade-gothic-next, sans-serif;
	font-weight: 700;
}

.message_addition span {
	font-size: 10px;
}















.feedback_wrapper {
	display: none;
	position: fixed;
	width: 100%;
	z-index: 1000;
}

.feedback_inner {
	position: relative;
}

.feedback_window {
	margin: 50vh auto 0 auto;
	padding: 10px 30px 30px;
	max-width: 400px;
	background-color: #000;
	color: #FFF;
}

.feedback_headline {}

.feedback_image {
	width: 100%;
	height: 200px;
	background-color: #111;
	background-size: cover;
}

.feedback_sentence {}

.feedback_button {}




#imprint {
	text-align: left !important;
}

#imprint p {
	padding: 0 !important;
}

#imprint .inner {
	padding-left: 26px;
	padding-right: 26px;
}

#imprint .content_head {
	margin: 0 0 40px 0 !important;
}

.imprint_menu {
	margin: 40px 0;
}

.imprint_menu a {
	display: inline-block;

	margin: 10px 0 10px 0;
	padding: 5px 15px 2px 15px;

	color: #000;
	background-color: #f5f5f5;

	text-decoration: none;
}

.imprint_menu a.active {
	background-color: #000;
	color: #fff;
}
